<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.9018</MDI>
      <MDI key="STATISTICS_MEAN">.1420</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.0795</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">7.6648</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
